Low Replace Changelog

2021-11-19

4.0.1

Changed

  • Updated EEHarbor Foundation to fix issue with multiple add-ons ignoring MSM sites
  • Updated for PSR-12 compatibility (custom ruleset)
  • Updated for PHP 8 compatibility
2021-02-25

4.0.0

Added

  • EE4, EE5, & EE6 compatibility
2015-10-25

3.0.0

Added

  • EE3 version
2013-05-29

2.1.0

Added

  • Better EE2.6 compatibility
  • regex="raw" parameter
  • Code rewrite

Removed

  • EE1 version from download (available on request)
2012-02-15

2.0.3

Added

  • The flags parameter to use in combination with regex="yes"
2010-11-12

2.0.2

Added

  • Support for NEWLINE keyword
2010-08-07

2.0.1

Added

  • Support for multiple regular expressions
  • Support for PIPE keyword
  • NSM Addon Updater compatibility
2009-11-25

2.0.0

Added

  • ExpressionEngine 2.x compatible
2006-11-24

1.3.0

Added

  • Regular expression replacements: regex="yes"

Fixed

  • A bug concerning replacing ampersands
2005-02-01

1.0.0

Added

  • First Release!